



.fl-node-602420eec99da .fl-bg-video-audio {
	display: none;
	cursor: pointer;
	position: absolute;
	bottom: 20px;
	right: 20px;
	z-index: 5;
	width: 20px;
}
.fl-node-602420eec99da .fl-bg-video-audio .fl-audio-control {
	font-size: 20px;
}
.fl-node-602420eec99da .fl-bg-video-audio .fa-times {
	font-size: 10px;
	vertical-align: middle;
	position: absolute;
	top: 5px;
	left: 11px;
	bottom: 0;
}

@media(max-width: 992px) {
}
@media(max-width: 768px) {
}




.fl-node-602420eecb941 {
	width: 100%;
}
@media(max-width: 992px) {
}
@media(max-width: 768px) {
}
@media (max-width: 768px) {  }/*
* This file is used to render the CSS for each individual instance of your module.
* Note that this is CSS that applies to each instance, such as a color,
* not global styles that should be applied to all instances.
* Use css/frontend.css if you would like to include global module styles for your layouts.
*
* $module object
* An instance of your module class that has all of the properties and methods of the parent FLBuilderModule class in addition to the properties and methods that you define.
*
* $id string
* The module's node ID.
*
* $settings object
* An object that contains the module settings you defined when registering your module. Use these to output styles or check for certain conditions before doing so.
*/@media(max-width: 992px) {
}
@media(max-width: 768px) {
}
